# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Sarah Smith <sarahs@redhat.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-01-14 17:15+0800\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "崩溃(&C)"

#: crashesplugin.cpp:102
msgid "No Recovered Crashes"
msgstr "无恢复的崩溃"

#: crashesplugin.cpp:114
msgid "&Clear List of Crashes"
msgstr "清除崩溃列表(&C)"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "额外工具栏"
